---
version: 0.10.1
settings:
  introLine1: DF6IK
  introLine2: df6ik@bardens.de
  micLevel: 3
  speech: false
  power: High
  squelch: 1
  vox: 3
  tot: 0
  radioddity:
    preambleDuration: 360
    monitorType: Open
    lowBatteryWarnInterval: 40
    callAlertDuration: 120
    loneWorkerResponseTime: 1
    loneWorkerReminderPeriod: 10
    groupCallHangTime: 3000
    privateCallHangTime: 3000
    downChannelModeVFO: false
    upChannelModeVFO: false
    resetTone: false
    unknownNumberTone: false
    artsToneMode: Once
    digitalTalkPermitTone: false
    analogTalkPermitTone: false
    selftestTone: true
    channelFreeIndicationTone: false
    allTonesDisabled: false
    powerSaveMode: true
    wakeupPreamble: true
    allLEDsDisabled: false
    quickKeyOverrideInhibited: false
    txExitTone: false
    txOnActiveChannel: false
    animation: false
    scanMode: Time
    repeaterEndDelay: 0
    repeaterSTE: 0
    progPassword: ""
  defaultID: id1
radioIDs:
  - dmr: {id: id1, name: DF6IK, number: 2625383}
contacts:
  - dmr: {id: cont1, name: Dummy 1, ring: false, type: PrivateCall, number: 1234, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont2, name: 2403 sm3, ring: false, type: GroupCall, number: 2403, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont3, name: 9 Local, ring: false, type: GroupCall, number: 9, openGD77: {timeSlotOverride: TS2}}
  - dmr: {id: cont4, name: 262 DL, ring: false, type: GroupCall, number: 262, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont5, name: 2625 RLP, ring: false, type: GroupCall, number: 2625, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont6, name: 240 SM, ring: false, type: GroupCall, number: 240, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont7, name: Gaevleborg, ring: false, type: GroupCall, number: 24033, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont8, name: Rh-Ma-Ne, ring: false, type: GroupCall, number: 29262, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont9, name: "Bergstra??e", ring: false, type: GroupCall, number: 26263, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont10, name: 26200 TAC1, ring: false, type: GroupCall, number: 26200, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont11, name: 26299 TAC2, ring: false, type: GroupCall, number: 26299, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont12, name: 26233 TAC3, ring: false, type: GroupCall, number: 26233, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont13, name: 26266 TAC4, ring: false, type: GroupCall, number: 26266, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont14, name: 454 Hongkong, ring: false, type: GroupCall, number: 454, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont15, name: 450 Korea, ring: false, type: GroupCall, number: 450, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont16, name: 460 China, ring: false, type: GroupCall, number: 460, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont17, name: "440 Japan ", ring: false, type: GroupCall, number: 440, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont18, name: 46600 Taiwan, ring: false, type: GroupCall, number: 46600, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont19, name: 2627 BW, ring: false, type: GroupCall, number: 2627, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont20, name: 2620 SA/MV, ring: false, type: GroupCall, number: 2620, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont21, name: 2621 B/BB, ring: false, type: GroupCall, number: 2621, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont22, name: 2622 HH/SH, ring: false, type: GroupCall, number: 2622, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont23, name: 2623 NDS/HB, ring: false, type: GroupCall, number: 2623, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont24, name: 2624 NRW, ring: false, type: GroupCall, number: 2624, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont25, name: 2626 HES, ring: false, type: GroupCall, number: 2626, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont26, name: 2628 BAY, ring: false, type: GroupCall, number: 2628, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont27, name: 2629 TH/SN, ring: false, type: GroupCall, number: 2629, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont28, name: "F Nord-ouest ", ring: false, type: GroupCall, number: 2082, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont29, name: 732 Columbien, ring: false, type: GroupCall, number: 732, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont30, name: Joachim DG9FBA, ring: false, type: PrivateCall, number: 2625452, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont31, name: Alfons, ring: false, type: PrivateCall, number: 2622949, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont32, name: BM Echo, ring: false, type: PrivateCall, number: 262997, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont33, name: 8 Regional, ring: false, type: GroupCall, number: 8, openGD77: {timeSlotOverride: TS2}}
  - dmr: {id: cont34, name: 2024 Kreta, ring: false, type: GroupCall, number: 2024, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont35, name: 7 cluster, ring: false, type: GroupCall, number: 7, openGD77: {timeSlotOverride: TS2}}
  - dmr: {id: cont36, name: simplex, ring: false, type: GroupCall, number: 99, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont37, name: Ole SM3DYE, ring: false, type: PrivateCall, number: 2403013, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont38, name: smplex p, ring: false, type: PrivateCall, number: 99, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont39, name: 208 France, ring: false, type: GroupCall, number: 208, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont40, name: 2080 Ile de Fra, ring: false, type: GroupCall, number: 2080, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont41, name: 4999 Loeschen, ring: false, type: GroupCall, number: 4999, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont42, name: 5000 Status, ring: false, type: GroupCall, number: 5000, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont43, name: DACH, ring: false, type: GroupCall, number: 920, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont44, name: MultiMode TG, ring: false, type: GroupCall, number: 263, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont45, name: EU, ring: false, type: GroupCall, number: 9112, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont46, name: Trennen, ring: false, type: GroupCall, number: 4000, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont47, name: ArminDJ4CK, ring: false, type: PrivateCall, number: 2628597, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont48, name: 262 DL, ring: false, type: GroupCall, number: 262, openGD77: {timeSlotOverride: TS1}}
  - dmr: {id: cont49, name: Armin 2, ring: false, type: PrivateCall, number: 2628705, openGD77: {timeSlotOverride: TS1}}
groupLists:
  - {id: grp1, name: DMR, contacts: [cont3, cont33, cont35, cont4, cont5, cont8, cont9, cont6, cont2, cont18, cont34, cont10, cont11, cont12, cont13, cont31]}
channels:
  - analog:
      id: ch1
      name: 2m Anruf
      rxFrequency: 145.5
      txFrequency: 145.5
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - digital:
      id: ch2
      name: 2m DMR Anruf
      rxFrequency: 145.375
      txFrequency: 145.375
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      colorCode: 1
      timeSlot: TS1
      power: High
      timeout: 0
      vox: 0
  - analog:
      id: ch3
      name: 70cm Anruf
      rxFrequency: 433.5
      txFrequency: 433.5
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - digital:
      id: ch4
      name: 70cm Anruf DMR
      rxFrequency: 433.44999999999999
      txFrequency: 433.44999999999999
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      colorCode: 1
      timeSlot: TS1
      power: High
      timeout: 0
      vox: 0
  - analog:
      id: ch5
      name: Neustadt
      rxFrequency: 438.96249999999998
      txFrequency: 431.36250000000001
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch6
      name: Feldb HRF
      rxFrequency: 438.75
      txFrequency: 431.14999999999998
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      txTone: {ctcss: 67}
      squelch: !<!default> ""
  - analog:
      id: ch7
      name: Idstein
      rxFrequency: 438.77499999999998
      txFrequency: 431.17500000000001
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch8
      name: DB0FTH
      rxFrequency: 144.84
      txFrequency: 144.84
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch9
      name: DB0DOB
      rxFrequency: 438.9375
      txFrequency: 431.23750000000001
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      txTone: {ctcss: 123}
      squelch: !<!default> ""
  - analog:
      id: ch10
      name: ISS Rep
      rxFrequency: 145.80000000000001
      txFrequency: 437.80000000000001
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: !<!default> ""
      squelch: !<!default> ""
  - analog:
      id: ch11
      name: Heidelberg
      rxFrequency: 145.625
      txFrequency: 145.02500000000001
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch12
      name: Heilbronn 2m
      rxFrequency: 145.63749999999999
      txFrequency: 145.03749999999999
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch13
      name: Pforzheim 2m
      rxFrequency: 145.65000000000001
      txFrequency: 145.05000000000001
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      txTone: {ctcss: 94.8000031}
      squelch: !<!default> ""
  - analog:
      id: ch14
      name: Melibokus2m
      rxFrequency: 145.66249999999999
      txFrequency: 145.0625
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch15
      name: Karlsruhe
      rxFrequency: 145.67500000000001
      txFrequency: 145.07499999999999
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch16
      name: Kalmit
      rxFrequency: 145.69999999999999
      txFrequency: 145.09999999999999
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch17
      name: Frankfurt 2m
      rxFrequency: 145.75
      txFrequency: 145.15000000000001
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch18
      name: BOELLSTEIN
      rxFrequency: 145.77500000000001
      txFrequency: 145.17500000000001
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      txTone: {ctcss: 88.5}
      squelch: !<!default> ""
  - analog:
      id: ch19
      name: Bad Duerkheim
      rxFrequency: 439
      txFrequency: 431.39999999999998
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch20
      name: Mannheim
      rxFrequency: 439.02499999999998
      txFrequency: 431.42500000000001
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch21
      name: Melibokus70
      rxFrequency: 438.80000000000001
      txFrequency: 431.19999999999999
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch22
      name: Wiesloch
      rxFrequency: 439.36250000000001
      txFrequency: 431.76249999999999
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch23
      name: Frankweiler
      rxFrequency: 439.125
      txFrequency: 431.52499999999998
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch24
      name: Felsberg
      rxFrequency: 438.97500000000002
      txFrequency: 431.375
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch25
      name: Feldberg 10m
      rxFrequency: 438.625
      txFrequency: 431.02499999999998
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      txTone: {ctcss: 67}
      squelch: !<!default> ""
  - analog:
      id: ch26
      name: Heilbronn 70
      rxFrequency: 439.25
      txFrequency: 431.64999999999998
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch27
      name: Pforzheim 70
      rxFrequency: 439.375
      txFrequency: 431.77499999999998
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      txTone: {ctcss: 94.8000031}
      squelch: !<!default> ""
  - analog:
      id: ch28
      name: DM0ZBA
      rxFrequency: 145.28749999999999
      txFrequency: 145.28749999999999
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      txTone: {ctcss: 88.5}
      squelch: !<!default> ""
  - analog:
      id: ch29
      name: DM0IOD Odenwald
      rxFrequency: 439.23750000000001
      txFrequency: 431.63749999999999
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      txTone: {ctcss: 88.5}
      squelch: !<!default> ""
  - digital:
      id: ch30
      name: DB0HD
      rxFrequency: 438.71249999999998
      txFrequency: 431.11250000000001
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      colorCode: 1
      timeSlot: TS1
      groupList: grp1
      power: High
      timeout: 0
      vox: 0
  - digital:
      id: ch31
      name: KP2ZUG
      rxFrequency: 434.53750000000002
      txFrequency: 432.53750000000002
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      colorCode: 1
      timeSlot: TS1
      groupList: grp1
      power: High
      timeout: 0
      vox: 0
  - analog:
      id: ch32
      name: Bruchsal
      rxFrequency: 438.67500000000001
      txFrequency: 431.07499999999999
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - digital:
      id: ch33
      name: IUK Heppenheim
      rxFrequency: 438.33749999999998
      txFrequency: 430.73750000000001
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      colorCode: 1
      timeSlot: TS1
      groupList: grp1
      power: High
      timeout: 0
      vox: 0
  - analog:
      id: ch34
      name: OH6RUD
      rxFrequency: 434.72500000000002
      txFrequency: 432.72500000000002
      rxOnly: false
      openGD77:
        power: Global
      admit: Always
      bandwidth: Narrow
      power: !<!default> ""
      timeout: 0
      vox: 0
      txTone: {ctcss: 110.900002}
      squelch: !<!default> ""
  - analog:
      id: ch35
      name: OH6RAD
      rxFrequency: 145.69999999999999
      txFrequency: 145.09999999999999
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      txTone: {ctcss: 110.900002}
      squelch: !<!default> ""
  - analog:
      id: ch36
      name: Channel36
      rxFrequency: 439.52249999999998
      txFrequency: 431.92250000000001
      rxOnly: false
      openGD77:
        power: Global
      admit: Always
      bandwidth: Narrow
      power: !<!default> ""
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch37
      name: OH6RAB
      rxFrequency: 145.67500000000001
      txFrequency: 145.17500000000001
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      txTone: {ctcss: 103.5}
      squelch: !<!default> ""
  - analog:
      id: ch38
      name: OH4RUB
      rxFrequency: 434.80000000000001
      txFrequency: 432.80000000000001
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch39
      name: OH1RAU Turku
      rxFrequency: 145.77500000000001
      txFrequency: 145.17500000000001
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      txTone: {ctcss: 103.5}
      squelch: !<!default> ""
  - digital:
      id: ch40
      name: DB0MOT Kl Feldb
      rxFrequency: 438.19999999999999
      txFrequency: 430.60000000000002
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      colorCode: 1
      timeSlot: TS1
      radioId: !<!default> ""
      groupList: grp1
      power: High
      timeout: 0
      vox: 0
  - analog:
      id: ch41
      name: SK3GA
      rxFrequency: 145.77500000000001
      txFrequency: 145.17500000000001
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - digital:
      id: ch42
      name: DB0FTC Kl Feldb
      rxFrequency: 438.25
      txFrequency: 430.64999999999998
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      colorCode: 1
      timeSlot: TS1
      radioId: !<!default> ""
      groupList: grp1
      power: High
      timeout: 0
      vox: 0
  - digital:
      id: ch43
      name: SK3RHU
      rxFrequency: 434.57499999999999
      txFrequency: 432.57499999999999
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      colorCode: 3
      timeSlot: TS2
      groupList: grp1
      power: High
      timeout: 0
      vox: 0
  - digital:
      id: ch44
      name: DB0VA Hohe Wurzel
      rxFrequency: 438.1875
      txFrequency: 430.58749999999998
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      colorCode: 1
      timeSlot: TS1
      radioId: !<!default> ""
      groupList: grp1
      power: High
      timeout: 0
      vox: 0
  - analog:
      id: ch45
      name: ISS Voice
      rxFrequency: 145.80000000000001
      txFrequency: 145.19999999999999
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - digital:
      id: ch46
      name: DB0RB
      rxFrequency: 439.8125
      txFrequency: 430.41250000000002
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      colorCode: 1
      timeSlot: TS1
      groupList: grp1
      power: High
      timeout: 0
      vox: 0
  - analog:
      id: ch47
      name: Freenet 1
      rxFrequency: 149.02500000000001
      txFrequency: 149.02500000000001
      rxOnly: false
      openGD77:
        power: Global
      admit: Always
      bandwidth: Narrow
      power: !<!default> ""
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch48
      name: Freenet 2
      rxFrequency: 149.03749999999999
      txFrequency: 149.03749999999999
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch49
      name: Freenet 3
      rxFrequency: 149.05000000000001
      txFrequency: 149.05000000000001
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch50
      name: Freenet 4
      rxFrequency: 149.08750000000001
      txFrequency: 149.08750000000001
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch51
      name: Freenet 5
      rxFrequency: 149.09999999999999
      txFrequency: 149.09999999999999
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch52
      name: Freenet 6
      rxFrequency: 149.11250000000001
      txFrequency: 149.11250000000001
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch53
      name: PMR  1
      rxFrequency: 446.00625000000002
      txFrequency: 446.00625000000002
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch54
      name: PMR  2
      rxFrequency: 446.01875000000001
      txFrequency: 446.01875000000001
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch55
      name: PMR  3
      rxFrequency: 446.03125
      txFrequency: 446.03125
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch56
      name: PMR  4
      rxFrequency: 446.04374999999999
      txFrequency: 446.04374999999999
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch57
      name: PMR  5
      rxFrequency: 446.05624999999998
      txFrequency: 446.05624999999998
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch58
      name: PMR  6
      rxFrequency: 446.06875000000002
      txFrequency: 446.06875000000002
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch59
      name: PMR  7
      rxFrequency: 446.08125000000001
      txFrequency: 446.08125000000001
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch60
      name: PMR  8
      rxFrequency: 446.09375
      txFrequency: 446.09375
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch61
      name: PMR  9
      rxFrequency: 446.10624999999999
      txFrequency: 446.10624999999999
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch62
      name: PMR 10
      rxFrequency: 446.11874999999998
      txFrequency: 446.11874999999998
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch63
      name: PMR 11
      rxFrequency: 446.13125000000002
      txFrequency: 446.13125000000002
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch64
      name: PMR 12
      rxFrequency: 446.14375000000001
      txFrequency: 446.14375000000001
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch65
      name: PMR 13
      rxFrequency: 446.15625
      txFrequency: 446.15625
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch66
      name: PMR 14
      rxFrequency: 446.16874999999999
      txFrequency: 446.16874999999999
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch67
      name: PMR 15
      rxFrequency: 446.18124999999998
      txFrequency: 446.18124999999998
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch68
      name: PMR 16
      rxFrequency: 446.19375000000002
      txFrequency: 446.19375000000002
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - digital:
      id: ch69
      name: dPMR 15
      rxFrequency: 446.09062
      txFrequency: 446.09062
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch70
      name: dPMR 16
      rxFrequency: 446.09688
      txFrequency: 446.09688
      rxOnly: false
      openGD77:
        power: P5W
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: High
      timeout: 0
      vox: 0
  - digital:
      id: ch71
      name: dPMR 17
      rxFrequency: 446.10311999999999
      txFrequency: 446.10311999999999
      rxOnly: false
      openGD77:
        power: P5W
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: High
      timeout: 0
      vox: 0
  - digital:
      id: ch72
      name: dPMR 18
      rxFrequency: 446.10937999999999
      txFrequency: 446.10937999999999
      rxOnly: false
      openGD77:
        power: P5W
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: High
      timeout: 0
      vox: 0
  - digital:
      id: ch73
      name: dPMR 19
      rxFrequency: 446.11561999999998
      txFrequency: 446.11561999999998
      rxOnly: false
      openGD77:
        power: P5W
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: High
      timeout: 0
      vox: 0
  - digital:
      id: ch74
      name: dPMR 20
      rxFrequency: 446.12187999999998
      txFrequency: 446.12187999999998
      rxOnly: false
      openGD77:
        power: P5W
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: High
      timeout: 0
      vox: 0
  - digital:
      id: ch75
      name: dPMR 21
      rxFrequency: 446.12812000000002
      txFrequency: 446.12812000000002
      rxOnly: false
      openGD77:
        power: P5W
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: High
      timeout: 0
      vox: 0
  - digital:
      id: ch76
      name: dPMR 22
      rxFrequency: 446.13438000000002
      txFrequency: 446.13438000000002
      rxOnly: false
      openGD77:
        power: P5W
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: High
      timeout: 0
      vox: 0
  - digital:
      id: ch77
      name: dPMR 23
      rxFrequency: 446.14062000000001
      txFrequency: 446.14062000000001
      rxOnly: false
      openGD77:
        power: P5W
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: High
      timeout: 0
      vox: 0
  - digital:
      id: ch78
      name: dPMR 24
      rxFrequency: 446.14688000000001
      txFrequency: 446.14688000000001
      rxOnly: false
      openGD77:
        power: P5W
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: High
      timeout: 0
      vox: 0
  - digital:
      id: ch79
      name: dPMR 25
      rxFrequency: 446.15312
      txFrequency: 446.15312
      rxOnly: false
      openGD77:
        power: P5W
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: High
      timeout: 0
      vox: 0
  - digital:
      id: ch80
      name: dPMR 26
      rxFrequency: 446.15938
      txFrequency: 446.15938
      rxOnly: false
      openGD77:
        power: P5W
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: High
      timeout: 0
      vox: 0
  - digital:
      id: ch81
      name: dPMR 27
      rxFrequency: 446.16561999999999
      txFrequency: 446.16561999999999
      rxOnly: false
      openGD77:
        power: P5W
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: High
      timeout: 0
      vox: 0
  - digital:
      id: ch82
      name: dPMR 28
      rxFrequency: 446.17187999999999
      txFrequency: 446.17187999999999
      rxOnly: false
      openGD77:
        power: P5W
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: High
      timeout: 0
      vox: 0
  - digital:
      id: ch83
      name: dPMR 29
      rxFrequency: 446.17811999999998
      txFrequency: 446.17811999999998
      rxOnly: false
      openGD77:
        power: P5W
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: High
      timeout: 0
      vox: 0
  - digital:
      id: ch84
      name: dPMR 30
      rxFrequency: 446.18437999999998
      txFrequency: 446.18437999999998
      rxOnly: false
      openGD77:
        power: P5W
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: High
      timeout: 0
      vox: 0
  - digital:
      id: ch85
      name: dPMR 31
      rxFrequency: 446.19062000000002
      txFrequency: 446.19062000000002
      rxOnly: false
      openGD77:
        power: P5W
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: High
      timeout: 0
      vox: 0
  - digital:
      id: ch86
      name: dPMR 32
      rxFrequency: 446.19688000000002
      txFrequency: 446.19688000000002
      rxOnly: false
      openGD77:
        power: P5W
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: High
      timeout: 0
      vox: 0
  - digital:
      id: ch87
      name: Hotspot
      rxFrequency: 433.625
      txFrequency: 433.625
      rxOnly: false
      openGD77:
        power: P50mW
      admit: Always
      colorCode: 1
      timeSlot: TS2
      groupList: grp1
      power: Min
      timeout: 0
      vox: 0
  - analog:
      id: ch88
      name: iss
      rxFrequency: 145.84999999999999
      txFrequency: 145.84999999999999
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: !<!default> ""
      squelch: !<!default> ""
  - digital:
      id: ch89
      name: dPMR 1
      rxFrequency: 446.00312000000002
      txFrequency: 446.00312000000002
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch90
      name: dPMR 2
      rxFrequency: 446.00938000000002
      txFrequency: 446.00938000000002
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch91
      name: dPMR 3
      rxFrequency: 446.01562000000001
      txFrequency: 446.01562000000001
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch92
      name: dPMR 4
      rxFrequency: 446.02188000000001
      txFrequency: 446.02188000000001
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch93
      name: dPMR 5
      rxFrequency: 446.02812
      txFrequency: 446.02812
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch94
      name: dPMR 6
      rxFrequency: 446.03438
      txFrequency: 446.03438
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch95
      name: dPMR 7
      rxFrequency: 446.04061999999999
      txFrequency: 446.04061999999999
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch96
      name: dPMR 8
      rxFrequency: 446.04687999999999
      txFrequency: 446.04687999999999
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch97
      name: dPMR 9
      rxFrequency: 446.05311999999998
      txFrequency: 446.05311999999998
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch98
      name: dPMR 10
      rxFrequency: 446.05937999999998
      txFrequency: 446.05937999999998
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch99
      name: dPMR 11
      rxFrequency: 446.06562000000002
      txFrequency: 446.06562000000002
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch100
      name: dPMR 12
      rxFrequency: 446.07188000000002
      txFrequency: 446.07188000000002
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch101
      name: dPMR 13
      rxFrequency: 446.07812000000001
      txFrequency: 446.07812000000001
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch102
      name: dPMR 14
      rxFrequency: 446.08438000000001
      txFrequency: 446.08438000000001
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch103
      name: dPMR w 1
      rxFrequency: 446.00625000000002
      txFrequency: 446.00625000000002
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch104
      name: dPMR w 2
      rxFrequency: 446.01875000000001
      txFrequency: 446.01875000000001
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch105
      name: dPMR w 3
      rxFrequency: 446.03125
      txFrequency: 446.03125
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch106
      name: dPMR w 4
      rxFrequency: 446.04374999999999
      txFrequency: 446.04374999999999
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch107
      name: dPMR w 5
      rxFrequency: 446.05624999999998
      txFrequency: 446.05624999999998
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch108
      name: dPMR w 6
      rxFrequency: 446.06875000000002
      txFrequency: 446.06875000000002
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch109
      name: dPMR w 7
      rxFrequency: 446.08125000000001
      txFrequency: 446.08125000000001
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch110
      name: dPMR w 8
      rxFrequency: 446.09375
      txFrequency: 446.09375
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch111
      name: dPMR w 9
      rxFrequency: 446.10624999999999
      txFrequency: 446.10624999999999
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch112
      name: dPMR w 10
      rxFrequency: 446.11874999999998
      txFrequency: 446.11874999999998
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch113
      name: dPMR w 11
      rxFrequency: 446.13125000000002
      txFrequency: 446.13125000000002
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch114
      name: dPMR w 12
      rxFrequency: 446.14375000000001
      txFrequency: 446.14375000000001
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch115
      name: dPMR w 13
      rxFrequency: 446.15625
      txFrequency: 446.15625
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch116
      name: dPMR w 14
      rxFrequency: 446.16874999999999
      txFrequency: 446.16874999999999
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch117
      name: dPMR w 15
      rxFrequency: 446.18124999999998
      txFrequency: 446.18124999999998
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - digital:
      id: ch118
      name: dPMR w 16
      rxFrequency: 446.19375000000002
      txFrequency: 446.19375000000002
      rxOnly: false
      openGD77:
        power: Global
      admit: ColorCode
      colorCode: 1
      timeSlot: TS1
      power: !<!default> ""
      timeout: 0
      vox: 0
  - analog:
      id: ch119
      name: SO-50
      rxFrequency: 436.79500000000002
      txFrequency: 145.84999999999999
      rxOnly: false
      openGD77:
        power: Global
      admit: Always
      bandwidth: Narrow
      power: !<!default> ""
      timeout: 0
      vox: !<!default> ""
      txTone: {ctcss: 67}
      squelch: 2
  - analog:
      id: ch120
      name: PO-101
      rxFrequency: 145.90000000000001
      txFrequency: 437.5
      rxOnly: false
      openGD77:
        power: Global
      admit: Always
      bandwidth: Narrow
      power: !<!default> ""
      timeout: 0
      vox: !<!default> ""
      txTone: {ctcss: 141.300003}
      squelch: 1
  - analog:
      id: ch121
      name: AO-91
      rxFrequency: 145.96000000000001
      txFrequency: 435.25
      rxOnly: false
      openGD77:
        power: Global
      admit: Always
      bandwidth: Narrow
      power: !<!default> ""
      timeout: 0
      vox: !<!default> ""
      txTone: {ctcss: 67}
      squelch: !<!default> ""
  - analog:
      id: ch122
      name: ISS Repeater
      rxFrequency: 437.80000000000001
      txFrequency: 145.99000000000001
      rxOnly: false
      openGD77:
        power: Global
      admit: Always
      bandwidth: Narrow
      power: !<!default> ""
      timeout: 0
      vox: !<!default> ""
      txTone: {ctcss: 67}
      squelch: !<!default> ""
  - analog:
      id: ch123
      name: Worms
      rxFrequency: 439.19999999999999
      txFrequency: 431.60000000000002
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: !<!default> ""
      squelch: !<!default> ""
  - analog:
      id: ch124
      name: Donnersberrg
      rxFrequency: 438.72500000000002
      txFrequency: 431.125
      rxOnly: false
      openGD77:
        power: P5W
      admit: Always
      bandwidth: Narrow
      power: High
      timeout: 0
      vox: 0
      squelch: !<!default> ""
  - analog:
      id: ch125
      name: Gruenstadt
      rxFrequency: 438.55000000000001
      txFrequency: 430.94999999999999
      rxOnly: false
      admit: Always
      bandwidth: Narrow
      power: !<!default> ""
      timeout: !<!default> ""
      vox: !<!default> ""
      squelch: !<!default> ""
zones:
  - id: zone1
    name: DMR
    A: [ch2, ch4, ch40, ch42, ch44, ch46, ch33, ch30]
    B: []
  - id: zone2
    name: Hotspot
    A: [ch87]
    B: []
  - id: zone3
    name: PMR
    A: [ch47, ch48, ch49, ch50, ch51, ch52, ch53, ch54, ch55, ch56, ch57, ch58, ch59, ch60, ch61, ch62, ch63, ch64, ch65, ch66, ch67, ch68]
    B: []
  - id: zone4
    name: FM
    A: [ch16, ch5, ch11, ch20, ch124, ch125, ch21, ch1, ch3, ch6, ch7, ch8, ch9, ch10, ch12, ch13, ch14, ch15, ch17, ch18, ch19, ch22, ch23, ch24, ch25, ch26, ch32, ch123]
    B: []
  - id: zone5
    name: SAT
    A: [ch119, ch120, ch121, ch122]
    B: []
  - id: zone6
    name: Urlaub
    A: [ch31, ch34, ch35, ch37, ch38, ch39, ch41, ch43]
    B: []
...
